* {
	margin: 0;
	padding: 0;
}
body {
	font: 16px verdana;
	text-align: center;
}
img {
	border: 0px;
}


a, a:visited {
  color: #2A8400;
  text-decoration: none;                               
}

a:hover {
  border-bottom: 1px dotted #2A8400;
}


h1 {
  color: #8B4859;
  font-size: 24px;
  padding-bottom: 20px;
}

.copy {
	font: 10px verdana;
	color: #bbbbbb;
	margin-top: 10px;
	text-align: right;
}
.lang {
	text-align: right;
}
.b {
	font-weight: bold;
}
#bg {
	position: fixed;
	top: 0;
	left: 0;
}
.bgwidth {
	width: 100%;
}
.bgheight {
	height: 100%;
}
.panel {
	position: relative;
	width: 868px;
	margin: 50px auto;
	text-align: justify;
	padding: 20px;
	background-color: rgba(255,255,255,0.90);
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	text-shadow: 1px 1px 1px #ddd;
  border-radius: 30px;
  
}


.calc {
	font-size: 14px;
	padding: 5px;
}
.pr {
	padding-right: 50px;
}


.cen {
	text-align: center;
}
.tar {
	text-align: right;
}
.tal {
	text-align: left;
}
.padr {
	padding-right: 10px;
}
#novypanel, #help {
	display: none;
}
.btn {
	cursor: pointer;
	font: bold 20px verdana;
	background-color: #db0000;
	color: #ffffff;
	border: 1px solid #000000;
  padding: 5px;
	border-radius: 3px;
	text-shadow: 0.1px 0.1px 0.05px #333;
}
.okraje {
	padding: 2px 10px;
}
.padb1 {
	padding-bottom: 10px;
}
.padb2 {
	padding-bottom: 30px;
}
.padb3 {
	padding-bottom: 50px;
}
.padt1 {
	padding-top: 10px;
}
.err {
	text-align: left;
	color: #ffffff;
	background-color: #cc0000;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 20px;
	border-radius: 3px;
}
.ok {
	text-align: left;
	color: #ffffff;
	background-color: #009900;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 20px;
	border-radius: 3px;
}

a.link, .menu a.link:visited {
	font-size: 16px;
	font-weight: bold;
	color: #2A8400;
	text-decoration: none;
}

a.link:hover {
	text-decoration: none;
  border-bottom: 1px dotted #2A8400;
}


a.linkact {
	font-size: 16px;
	font-weight: bold;
  color: #A6545A;
  text-decoration: none;
  border-bottom: 1px dashed #2A8400;     
}

.menu {
  padding: 20px 0px;   
}

.menu a {
  margin-right: 30px;        
}



.clr {
	color: #db0000;
}
.ns {
	text-decoration: none;
}

.paticka {
  padding-top: 30px;   
  font-size: 14px;
  text-align: center; 
}

.paticka a, .paticka a:visited {
  color: #0033cc;
  text-decoration: none;                               
}

.paticka a:hover {
  border-bottom: 1px dotted #2A8400;
}

.in {
  padding: 0px 3px;
  font-size: 18px;
  border: 1px solid #808080;
  width: 200px;
}

.kus {
  width: 28px;
  font-size: 24px;
}

.otd {
  padding-bottom: 10px;
}

.ota {
  padding: 3px;
  font: 14px verdana;
  border: 1px solid #808080;
  width: 840px;
  height: 50px;
}

.mensi {
  font-size: 12px;
}

.box {
  background-color: #ffffcc ;
  padding: 5px;
  border: 1px solid #808080;
}

.ml {
  margin-left: 20px;
}

.mr {
  margin-right: 20px;
}